.topLink {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #1D2475;
}

.topLink:hover {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #1881EE;
}

.moreDetails {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #EA1B21;
}

.moreDetails:hover {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    color: #EA1B21;
}

.paging {
    font-family: arial;
    font-size: 12px;
    text-decoration: none;
    color: #1881EE;
}

.paging:hover {
    font-family: arial;
    font-size: 12px;
    text-decoration: underline;
    color: #1881EE;
}

.paging_on {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

.readMore {
    font-family: arial;
    font-size: 12px;
    text-decoration: none;
    color: #1881EE;
}

.readMore:hover {
    font-family: arial;
    font-size: 12px;
    text-decoration: underline;
    color: #1881EE;
}